Source: xivo-auth-client
Section: python
Priority: extra
Maintainer: XiVO Dev Team <dev@avencall.com>
Uploaders: XiVO Builder Team <release@xivo.io>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 3.11.2
X-Python-Version: >= 3.11

Package: xivo-auth-client
Architecture: all
Section: python
Replaces: xivo-auth-client-python3
Breaks: xivo-auth-client-python3
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-requests,
 python3-stevedore,
 xivo-lib-rest-client
Description: xivo-auth client library - Python 3
 XiVO is a system based on a powerful IPBX, to bring an easy to
 install solution for telephony and related services.
